FEDORA-2021-0ba998eb43 created by churchyard 3 months ago for Fedora 34
stable

Provide and obsolete openssl1.1 to allow using openssl1.1-devel on Fedora < 36

How to install

sudo dnf upgrade --advisory=FEDORA-2021-0ba998eb43

This update has been submitted for testing by churchyard.

3 months ago

This update's test gating status has been changed to 'failed'.

3 months ago

This update's test gating status has been changed to 'waiting'.

3 months ago

This update's test gating status has been changed to 'failed'.

3 months ago

This update has been pushed to testing.

3 months ago
User Icon bojan provided feedback 3 months ago
karma

This update's test gating status has been changed to 'waiting'.

3 months ago

This update's test gating status has been changed to 'passed'.

3 months ago
karma

This update has been submitted for stable by bodhi.

3 months ago

This update has been pushed to stable.

3 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
14 days
Dates
submitted
3 months ago
in testing
3 months ago
in stable
3 months ago
BZ#2004484 The openssl1.1-devel package is not usable on Fedora 33, 34 and 35
0
0

Automated Test Results